"SSOAuthButtonCancel" = "取消";
"SSOAuthButtonGoIncognito" = "在未登入帳戶的狀態下使用";
"SSOAuthButtonGoIncognitoApp" = "不透過帳戶使用「%@」";
"SSOAuthButtonAddAnotherAccount" = "新增帳戶";
"SSOAuthErrorInternal" = "發生內部錯誤。";
"SSOAuthErrorKeychain" = "無法儲存或讀取安全儲存空間的項目。";
"SSOAuthErrorMismatchedEmail" = "你輸入的電子郵件地址 (%1$@) 與系統登錄的原始電子郵件地址 (%2$@) 不符。";
"SSOAuthErrorServer" = "伺服器錯誤";
"SSOAuthErrorUnexpectedResponse" = "伺服器傳回非預期的回應。";
"SSOAuthTitleSignIn" = "登入";
"SSOAuthUnnamedAccount" = "未命名的帳戶";
"SSOAuthRemoveAccount" = "移除";
"SSOAuthButtonSwitchAccount" = "切換帳戶";
"SSOAuthButtonManageAccounts" = "管理帳戶";
"SSOAuthButtonSignIn" = "登入";
"SSOAuthErrorAccountUnknownError" = "無法登入這個帳戶。";
"SSOAuthErrorServerError" = "伺服器發生錯誤";
"SSOAuthErrorNetworkError" = "無法存取網路";
"SSOAuthErrorUnableToSignOut" = "無法登出";
"SSOAuthErrorUnableToAddAccount" = "無法新增其他帳戶";
"SSOAuthButtonDone" = "完成";
"SSOAuthMessageRemovingAccount" = "正在移除帳戶";
"SSOAuthRemoveAccountConfirmationMessageV3" = "系統將從這個裝置上的「%@」和其他 Google 應用程式中，移除這個帳戶和所有尚未儲存的資料";
"SSOAuthButtonOK" = "確定";
"SSOAuthMDMError" = "裝置政策提醒";
"SSOAuthUnknownError" = "不明的錯誤";
"SSOAuthButtonContinueSignInFullName" = "繼續以%@的身分登入";
"SSOAuthButtonContinueSignInDefault" = "繼續";
"SSOAuthRemoveAccountAlertTitle" = "確定要移除「%@」這個帳戶嗎？";
"SSOAuthAppTransportSecurityErrorMessage" = "無法與你的身分提供者取得安全連結，請與 %@ 的管理員聯絡以解決問題。";
"SSOAuthSelectDefaultAccountTitle" = "選取預設帳戶";
"SSOAuthSelectDefaultAccountMessage" = "除非你已指定其他帳戶，否則這個裝置的預設帳戶會用來個人化你的 Google 服務使用體驗。";
"SSOAuthSelectDefaultAccountFineprint" = "這可能包含你第一次啟用的 Google 服務，以及顯示在第三方應用程式中的 Google 廣告。已停用廣告個人化的帳戶 (包括部分 G Suite 帳戶) 在廣告體驗中不受影響。\n\n你隨時都可從帳戶選單中為這項設定選取其他帳戶。";
"SSOAuthDefaultAccountMessage" = "%@ (%@) 是你的預設帳戶。";
"SSOAuthButtonSwitchDefaultAccount" = "切換預設帳戶";
"SSOAuthActionSheetSignInTitle" = "登入 Google 帳戶";
"SSOAuthActionSheetSignUpTitle" = "建立 Google 帳戶";
